{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "World's End",
  "version": "0.13",
  "author": "kanechart@gmail.com",
  "files": [
    {
      "projectID": 224223,
      "fileID": 2214088,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": true
    },
    {
      "projectID": 232502,
      "fileID": 2246106,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2280629,
      "required": true
    },
    {
      "projectID": 59856,
      "fileID": 2217447,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2281537,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2256264,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 2283572,
      "required": true
    },
    {
      "projectID": 222908,
      "fileID": 2248699,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 2280989,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2272547,
      "required": true
    },
    {
      "projectID": 222995,
      "fileID": 2235481,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 228004,
      "fileID": 2254543,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2286894,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2269749,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 223525,
      "fileID": 2246131,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2286655,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true
    },
    {
      "projectID": 221696,
      "fileID": 2265870,
      "required": true
    },
    {
      "projectID": 237103,
      "fileID": 2274537,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2225310,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2272496,
      "required": true
    },
    {
      "projectID": 228810,
      "fileID": 2253271,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2272500,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2283118,
      "required": true
    },
    {
      "projectID": 221014,
      "fileID": 2272835,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2282520,
      "required": true
    },
    {
      "projectID": 236813,
      "fileID": 2275987,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2223140,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2274484,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 225566,
      "fileID": 2218935,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2283867,
      "required": true
    },
    {
      "projectID": 226119,
      "fileID": 2265116,
      "required": true
    },
    {
      "projectID": 238603,
      "fileID": 2276283,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 225564,
      "fileID": 2218859,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2260741,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 223428,
      "fileID": 2260928,
      "required": true
    },
    {
      "projectID": 226188,
      "fileID": 2225179,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2267304,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2265493,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 235716,
      "fileID": 2260793,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2286566,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2277475,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2280767,
      "required": true
    },
    {
      "projectID": 72210,
      "fileID": 2211247,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 2285492,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 235539,
      "fileID": 2280533,
      "required": true
    },
    {
      "projectID": 233076,
      "fileID": 2283310,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2277012,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2239878,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 229339,
      "fileID": 2263890,
      "required": true
    },
    {
      "projectID": 232134,
      "fileID": 2262060,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2284032,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 231147,
      "fileID": 2280532,
      "required": true
    },
    {
      "projectID": 224369,
      "fileID": 2223720,
      "required": true
    },
    {
      "projectID": 233140,
      "fileID": 2270434,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2286867,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2284130,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2280732,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2282512,
      "required": true
    },
    {
      "projectID": 227441,
      "fileID": 2272557,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2268525,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2255823,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 237533,
      "fileID": 2264749,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2229724,
      "required": true
    },
    {
      "projectID": 227328,
      "fileID": 2247224,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2225146,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2283342,
      "required": true
    },
    {
      "projectID": 239344,
      "fileID": 2273314,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2280605,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2237600,
      "required": true
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true
    },
    {
      "projectID": 233785,
      "fileID": 2285861,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2278886,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2264882,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2282734,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2283982,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2280606,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2275190,
      "required": true
    },
    {
      "projectID": 242276,
      "fileID": 2284961,
      "required": true
    },
    {
      "projectID": 236003,
      "fileID": 2256729,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2278984,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2272650,
      "required": true
    },
    {
      "projectID": 224237,
      "fileID": 2275311,
      "required": true
    },
    {
      "projectID": 222153,
      "fileID": 2285272,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2232793,
      "required": true
    },
    {
      "projectID": 223792,
      "fileID": 2238507,
      "required": true
    },
    {
      "projectID": 226340,
      "fileID": 2239780,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2244114,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 236839,
      "fileID": 2288244,
      "required": true
    },
    {
      "projectID": 226779,
      "fileID": 2288288,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 221457,
      "fileID": 2288782,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2289758,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2289501,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2289698,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2289252,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2290551,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2288968,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2289376,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2289375,
      "required": true
    },
    {
      "projectID": 232159,
      "fileID": 2289306,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2288722,
      "required": true
    },
    {
      "projectID": 240562,
      "fileID": 2290559,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2288989,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2290244,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2290612,
      "required": true
    }
  ],
  "overrides": "overrides"
}